Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
sistemi operativi non più aggiornabili
#1
da poco sono cessati gli aggiornamenti in rete per ubuntu 10.10 -
quindi sono passato a quello successivo 11.10 -
vorrei sapere se comunque si possono utilizzare i s.o. precedenti al 11.10 con pacchetti aggiunti
per navigare in rete -
saluti beto50
Cita messaggio
#2
ciao beto, sposto su manutenzione e sicurezza del sistema.

la 10.10 ha terminato di avere supporto/aggiornamenti, tuttavia ciò non significa che sia da buttare. con un po' di accortezza, che dipende dall'utente che sta alla tastiera (attenzione a ciò che si scarica, firewall attivato, attenzione a ciò che si installa e ai permessi che vengono chiesti, ...), il sistema si manterrà sicuro.

la 10.04 avrà supporto fino ad aprile 2013.

ciao
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#3
E' un argomento che mi incuriosisce... Vorrei sapere se quando termina il periodo di supporto di una certa versione si debba in qualche modo aggiornare i repo con quelli di una versione successiva per avere software aggiornato, oppure se tali aggiornamenti ci saranno sempre ma, terminato il supporto, verranno a mancare "solo" quelli di sicurezza.
Cita messaggio
#4
da ciò che so, qualsiasi correzione è bene accetta, le LTS venivano supportate per tre anni; da quest'anno invece verranno supportate per cinque anni; quindi la 10.04 finisce il supporto ad aprile 2013, mentre il supporto per la 12.04 terminerà ad aprile 2017. le LTS vengono rilasciate ad aprile degli anni pari. gli altri rilasci hanno un supporto per 18 mesi.

che io sappia, i repo sono "personalizzati" per la versione a cui sono destinati. i repo per oneiric non dovrebbero essere adatti per maverick. anche per logica, se fossero universali i sistemisti non avrebbero bisogno di distinguerli. quando canonical termina di supportare una versione, proprio non ci lavora più, ciò significa che non prepara ne i repo per il software ne per la sicurezza.

essendo la comunità linux molto libera, poresti trovare in rete qualche programmatore che ancora compila qualche ppa specifico per le versioni non più supportate.

ciao
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#5
Di sicuro non appariranno più le notifiche relativi ai prossimi aggiornamenti, ma riguardo agli aggiornamenti delle applicazioni si possono reperire in rete, supponiamo che sul sito lffl rilascino un aggiornamento per blender o gimp da copiare sul terminale , l'importante è che la stringa di comando contenga i ppa da scaricare,
L'unico mio dubbio è che alcune applicazioni non potrebbero soddisfare le dipendenze che signicherebbe la mancanza di supporto per tale sistema operativo.
Cita messaggio
#6
Usando le vecchie versioni, tanto vale tenerle per come sono (senza aggiornamenti).
Cita messaggio
#7
Specialmente se tale aggiornamenti non sono poi cosi sostanziali come spesso accade.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)